FLEXD(8)

NAME
flexd - flexnet routing daemon backend for URONode.

SYNOPSIS
routing daemon

DESCRIPTION

Flexd is a simple flexnet routing daemon back end. The purpose of this daemon is to import pc/FlexNet destinations into URONode for auto-ax25 routing. It's quite normal sometimes for flexd to generate an error upon bootup if it can't make a connect to the neighbor flex node in flexd.conf. When it can connect, it will do so automatically.

COMMANDS
There are no commands for flexd. The runtime parameters are in flexd.conf

FILES

/usr/local/etc/ax25/flexd.conf
    flexd configuration file.

AUTHOR
Brian Rogers N1URO <n1uro@n1uro.com>

THANKS TO
Stefano Noferi IZ5AWZ <iz5awz@radio-gw.cnuce.cnr.it>
Tomi Manninen OH2BNS <tpmannin@cc.hut.fi>
Alan Cox GW4PTS <gw4pts@gw4pts.ampr.org>
Roy PE1RJA <roy@esrac.ele.tue.nl>